=head1 NAME

Pango::AttrColor - Pango color attribute

=cut

=for object Pango::AttrColor - Pango color attribute

=cut




=head1 METHODS

=head2 color = $attr-E<gt>B<value> (...)

=over

=item * ... (list) 

=back



=cut


=head1 SEE ALSO

L<Pango>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Pango> for a full notice.



=cut

